Subject: New Reply Received - Please do it change size
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 13:54:48 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Please do it change size   Ticket comment <div>I’m going to vacation 18 th March </div>
<div>And I bought from my Familay </div>
<div>That items </div>
<div>I didn’t open any package same like original package is that available </div>
<div>Please, you can do it. I don’t want to be money back I need only small size <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 14, 2023, at 5:18 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Asku<br><br>Thank you for reaching out to MAX.<br><br>We apologize for the inconvenience caused.<br><br>We understand you are facing issues with the item you recently purchased from our website. <br>Unfortunately the item you are trying to return/exchange comes under the category of non-returnable products which explains why you cannot see a return option.<br><br>As per the policy, products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.<br><br>Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell it again to the customer. <br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance<br><br>Thank You,<br>MAX Support Team<br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5847202